- var yearStr = moment.utc(new Date(parseInt(timestampHuman) * 1000)).format("Y");
- var nowYearStr = moment.utc(new Date()).format("Y");

- var dateStr = moment.utc(new Date(parseInt(timestampHuman) * 1000)).format("Y-M-D");
- var nowDateStr = moment.utc(new Date()).format("Y-M-D");

if (dateStr == nowDateStr)
else
	span #{moment.utc(new Date(parseInt(timestampHuman) * 1000)).format("D/M")}
	if (yearStr != nowYearStr)
		span , #{yearStr}

span  
span.border-dotted(title=`${moment.utc(new Date(parseInt(timestampHuman) * 1000)).format("Y-MM-DD HH:mm:ss")}` + " UTC", data-toggle="tooltip") #{moment.utc(new Date(parseInt(timestampHuman) * 1000)).format("HH:mm")}
